Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
neural_net.h File Reference
`#include <string>`
`#include <vector>`
`#include "neuron.h"`
`#include "input_file_buffer.h"`

Go to the source code of this file.

## Classes

class | tesseract::NeuralNet
struct | tesseract::NeuralNet::WeightedNode
struct | tesseract::NeuralNet::Node

## Namespaces

namespace | tesseract